/*     1081645 : 맞춤형 컨텐츠      */
.empty__1081645__ {padding:20px 10px;background:#fafafa;}
.empty__1081645__ p {margin:0;padding:0;}
.empty__1081645__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1081645__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1081645__ dd {margin:0;font-size:13px;}
.empty__1081645__ dd ul li {padding-left:15px;}


/*     1093275 : HTML 편집기      */
   .html__1093275__ * {
      line-height: 1.4em
   }

   .html__1093275__ .title_box {
      display: flex;
      min-height: 250px;
      border-radius: 30px;
      box-sizing: border-box;
      overflow: hidden;
	  border: 1px solid #026bf8;
   }

   .html__1093275__ .title_box .title {
      position: relative;
      width: 30%;
      padding: 50px;
   }

   .html__1093275__ .title_box .title * {
      font-family: 'NexonLv1GothicLow', 'Noto Sans KR', Sans-serif;
      color: #fff;
      word-break: keep-all;
   }

   .html__1093275__ .title_box .title .logo_area {
      position: absolute;
      right: 50px;
      bottom: 30px;
      display: flex;
      align-items: center; 
   } 

   .html__1093275__ .title_box .title .logo_area img {
      width: 80px;
   }

   .html__1093275__ .title_box .title span {
      display: block;
      font-size: 16px;
      font-weight: bold;
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      opacity: .3;
   }

   .html__1093275__ .title_box .title p {
      font-size: 45px;
      font-weight: bold;
      color: #026bf8;
      font-family: 'Montserrat';
      margin: 0;
   }

   .html__1093275__ .title_box .cont {
      position: relative;
      display: flex;
      align-items: center;
      padding: 50px;
      font-size: 20px;
      width: 70%;
      align-items: center;
   }

   .html__1093275__ .title_box .cont:before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 1px;
      height: 60%;
      background: #cdcdcd;
   }

   .html__1093275__ .title_box .cont p {
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      line-height: 1.5em;
   }

   .html__1093275__ .title_box .title span {
      color: #444;
   }

   @media all and (max-width:1023px) {
		.html__1093275__ .title_box {flex-direction: column; width: auto; padding: 30px;}
		.html__1093275__ .title_box .title span {font-size:14px;}
		.html__1093275__ .title_box .title {padding:0; width:100%;}
		.html__1093275__ .title_box .cont {padding:0; width:100%; box-sizing:border-box;}
		.html__1093275__ .title_box .cont p  {font-size:18px;}
		.html__1093275__ .title_box .cont:before {top:8px; width:100%; height:1px; background:transparent; border-bottom: 1px dashed #dbdbdb;}
		.html__1093275__ .title_box .title p {font-size:20px;}
		.html__1093275__ .title_box .title .logo_area {right:0; bottom:0;}
	}


   @media all and (max-width:767px) {
      	.html__1093275__ .title_box .title .logo_area img {width:50px;}
				.html__1093275__ .title_box .cont p  {font-size:17px;}
   }


/*     1081665 : 타이틀 텍스트      */
.title__1081665__ {font-size:0}
.title__1081665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1081665__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1081665__.style_top p {padding-top:10px}
.title__1081665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1081665__.style_right p {padding-right:14px}
.title__1081665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1081665__.style_bottom p {padding-bottom:12px}
.title__1081665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1081665__.style_left p {padding-left:14px}
.title__1081665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1081665__.style_circle1 p {padding-left:18px}
.title__1081665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1081665__.style_circle2 p {padding-left:18px}
.title__1081665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1081665__ p {font-size:25px}
	.title__1081665__.style_top p:before {width:24px}
	.title__1081665__.style_right p:before {height:24px}
	.title__1081665__.style_bottom p:before {width:24px}
	.title__1081665__.style_left p:before {height:24px}
}

/*     1081675 : 공백      */
.solid_line__1081675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1081675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1081675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1081675__ {height:10px}
}

/*     1081895 : HTML 편집기      */
.html__1081895__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.sub2_2 {display: flex; justify-content: flex-start; gap: 3%; flex-wrap: wrap;}
.sub2_2 .item {position: relative; flex-basis: 22.33%; border: 1px solid #efefef; margin: 1% 0; padding: 2em; position: relative; border-radius:30px;  }
.sub2_2 .item .figure {width:3em; aspect-ratio: 1 / 1;  margin: 0 0 1.3em 0;}
.sub2_2 .item .cap img {width:55px; margin-bottom:10px;}
.sub2_2 .item .cap .subj {display:flex; font-size: 18px; font-weight: 700;}
.sub2_2 .item .cap .subj .num {color:#3079ff; margin: 0 10px 0 0;}
.sub2_2 .item .cap .conts {margin: 1em 0 0 0; font-size: 18px;}
.sub2_2 .item .cap .conts img {width:auto;}
.sub2_2 .item .cap .conts ul {list-style:none;}
.sub2_2 .item .cap .conts .exp {display: block; background-color: #f9f9f9; padding:.3em .8em; text-align: center; margin:.3em 0; font-size: .95em; font-weight: 700;}

.sub2_2 .item:after {content: ""; position:absolute;width:20px; aspect-ratio:1 / 1; background:url('/img_up/shop_pds/ehompy0613/build/option/sub2_2_arrow17030507652.png'); top: 50%;  transform: translateY(-50%);  right: -31px; background-size:cover;}
.sub2_2 .item:last-child:after {display:none;}


@media (max-width:1023px) {
	.sub2_2 .item:before {width:80px; height:80px;}
	.sub2_2 .item {padding: 1.5em; flex-basis:48%;}

	.sub2_2 .item .figure {width:2em; margin: 0;}
	.sub2_2 .item .cap .subj {font-size:16px;}
	.sub2_2 .item .cap .conts {margin: 0; font-size: 15px;}
	.sub2_2 .item:after {width:15px; right:-20px;}
} 
@media (max-width:767px) {
	.sub2_2 .item {flex-basis:100%;}
   .sub2_2 .item:after  {display:none;}
}

/*     1082585 : 공백      */
.solid_line__1082585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1082585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1082585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1082585__ {height:50px}
}

/*     1082595 : 타이틀 텍스트      */
.title__1082595__ {font-size:0}
.title__1082595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1082595__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1082595__.style_top p {padding-top:10px}
.title__1082595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1082595__.style_right p {padding-right:14px}
.title__1082595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1082595__.style_bottom p {padding-bottom:12px}
.title__1082595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1082595__.style_left p {padding-left:14px}
.title__1082595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1082595__.style_circle1 p {padding-left:18px}
.title__1082595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1082595__.style_circle2 p {padding-left:18px}
.title__1082595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1082595__ p {font-size:25px}
	.title__1082595__.style_top p:before {width:24px}
	.title__1082595__.style_right p:before {height:24px}
	.title__1082595__.style_bottom p:before {width:24px}
	.title__1082595__.style_left p:before {height:24px}
}

/*     1082605 : 공백      */
.solid_line__1082605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1082605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1082605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1082605__ {height:10px}
}

/*     1081695 : HTML 편집기      */
.html__1081695__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1081695__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%; margin:0;}


/*     1082635 : HTML 편집기      */
.html__1082635__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1082635__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; border:1px solid #efefef;}
.html__1082635__ .item_wrap .item_title {padding:15px 30px; background:#3B78EB; color:#fff; box-sizing:border-box;}
.html__1082635__ .item_wrap .item_title h2 {margin:5px 0; font-size:20px; font-weight:500;}
.html__1082635__ .item_wrap .item_area {display:flex; justify-content: center; flex-wrap: wrap; margin:5%;}

@media all and (max-width:1023px){
	.html__1082635__ .item_wrap .item_title h2 {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1082635__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1082635__ .item_wrap .item_area .item p span {font-size:14px;}
	.html__1082635__ .item_wrap .item_area .item img {width:50px;}
   .html__1082635__ .item_wrap .item_area .item {margin:5% 0; flex-basis:35%;}
}

/*     1082645 : HTML 편집기      */
.html__1082645__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1082645__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; border:1px solid #efefef;}
.html__1082645__ .item_wrap .item_title {padding:15px 30px; background:#50bb72; color:#fff; box-sizing:border-box;}
.html__1082645__ .item_wrap .item_title h2 {margin:5px 0; font-size:20px; font-weight:500;}
.html__1082645__ .item_wrap .item_area {display:flex; justify-content: center; flex-wrap: wrap; margin:5%;}

@media all and (max-width:1023px){
	.html__1082645__ .item_wrap .item_title h2 {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1082645__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1082645__ .item_wrap .item_area .item p span {font-size:14px;}
	.html__1082645__ .item_wrap .item_area .item img {width:50px;}
   .html__1082645__ .item_wrap .item_area .item {margin:5% 0; flex-basis:35%;}
}

/*     1081705 : 공백      */
.solid_line__1081705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1081705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1081705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1081705__ {height:50px}
}

/*     1082655 : 타이틀 텍스트      */
.title__1082655__ {font-size:0}
.title__1082655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1082655__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1082655__.style_top p {padding-top:10px}
.title__1082655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1082655__.style_right p {padding-right:14px}
.title__1082655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1082655__.style_bottom p {padding-bottom:12px}
.title__1082655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1082655__.style_left p {padding-left:14px}
.title__1082655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1082655__.style_circle1 p {padding-left:18px}
.title__1082655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1082655__.style_circle2 p {padding-left:18px}
.title__1082655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1082655__ p {font-size:24px}
	.title__1082655__.style_top p:before {width:24px}
	.title__1082655__.style_right p:before {height:24px}
	.title__1082655__.style_bottom p:before {width:24px}
	.title__1082655__.style_left p:before {height:24px}
}

/*     1082665 : 공백      */
.solid_line__1082665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1082665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1082665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1082665__ {height:10px}
}

/*     1081725 : HTML 편집기      */
.html__1081725__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1081725__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%; margin:0;}

/*     1081735 : 공백      */
.solid_line__1081735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1081735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1081735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1081735__ {height:50px}
}

/*     1081775 : 타이틀 텍스트      */
.title__1081775__ {font-size:0}
.title__1081775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1081775__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1081775__.style_top p {padding-top:10px}
.title__1081775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1081775__.style_right p {padding-right:14px}
.title__1081775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1081775__.style_bottom p {padding-bottom:12px}
.title__1081775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1081775__.style_left p {padding-left:14px}
.title__1081775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1081775__.style_circle1 p {padding-left:18px}
.title__1081775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1081775__.style_circle2 p {padding-left:18px}
.title__1081775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1081775__ p {font-size:25px}
	.title__1081775__.style_top p:before {width:24px}
	.title__1081775__.style_right p:before {height:24px}
	.title__1081775__.style_bottom p:before {width:24px}
	.title__1081775__.style_left p:before {height:24px}
}

/*     1081785 : 공백      */
.solid_line__1081785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1081785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1081785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1081785__ {height:10px}
}

/*     1082675 : HTML 편집기      */
.html__1082675__ * {line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1082675__ .item_wrap {padding:2em;background: #edf7fb;display:flex;flex-wrap: wrap;border-radius: 30px;}
.html__1082675__ .item_wrap .item {display: flex;align-items: center; justify-content: space-between; background:#fff;width: 48%;margin: 1%;padding: 2em;box-sizing: border-box;}
.html__1082675__ .item_wrap .item .textbox strong span {font-size:25px; color:#026bf8; font-weight:bold; margin-right:5px;}
.html__1082675__ .item_wrap .item .textbox strong {font-size:20px;}

@media all and (max-width:1110px){
	.html__1083045__ .item_wrap .item_area {flex-direction: column;}
}
@media all and (max-width:1023px){
	.html__1082675__ .item_wrap .item {width:100%;}
	.html__1082675__ .item_wrap .item .textbox strong{font-size:16px;}
}

@media all and (max-width:767px){
	.html__1082675__ .item_wrap .item .textbox strong span {font-size:20px;}
	
	.html__1082675__ .item_wrap .item {width:100%;align-items: flex-start; flex-direction: column-reverse;}
	.html__1082675__ .item_wrap .item .imgbox {margin:0 auto;}
	
	.html__1082675__ .item_wrap .item img {width:70px;}
}



/*     1082715 : 공백      */
.solid_line__1082715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1082715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1082715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1082715__ {height:50px}
}

/*     1082855 : 타이틀 텍스트      */
.title__1082855__ {font-size:0}
.title__1082855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1082855__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1082855__.style_top p {padding-top:10px}
.title__1082855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1082855__.style_right p {padding-right:14px}
.title__1082855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1082855__.style_bottom p {padding-bottom:12px}
.title__1082855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1082855__.style_left p {padding-left:14px}
.title__1082855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1082855__.style_circle1 p {padding-left:18px}
.title__1082855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1082855__.style_circle2 p {padding-left:18px}
.title__1082855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1082855__ p {font-size:25px}
	.title__1082855__.style_top p:before {width:24px}
	.title__1082855__.style_right p:before {height:24px}
	.title__1082855__.style_bottom p:before {width:24px}
	.title__1082855__.style_left p:before {height:24px}
}

/*     1082865 : 공백      */
.solid_line__1082865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1082865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1082865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1082865__ {height:10px}
}

/*     1082885 : HTML 편집기      */
.html__1082885__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1082885__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%;}


/*     1083025 : 공백      */
.solid_line__1083025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1083025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1083025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1083025__ {height:50px}
}

/*     1083045 : HTML 편집기      */
.html__1083045__{display:none;}
.html__1083045__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1083045__ .item_wrap {width:100%; text-align:center; border-radius:30px; overflow:hidden; background-color:#edf7fb;}
.html__1083045__ .item_wrap .item_title {padding:15px 30px; background:#3B78EB; color:#fff; box-sizing:border-box;}
.html__1083045__ .item_wrap .item_title h2 {margin:5px 0; font-size:25px; font-weight:500;}
.html__1083045__ .item_wrap .item_area {display: flex;justify-content: center;margin: 3%;gap:3%;flex-direction: row;}
.html__1083045__ .item_wrap .item_area .item .title {padding:2%; background:#9178f3;  font-size:20px; color:#fff; font-weight:bold;}
.html__1083045__ .item_wrap .item_area .item .title span {font-size:15px; display:block;color:#fff; font-weight:500;}  
.html__1083045__ .item_wrap .item_area .item .cont_area {padding:0 5%; background:#fff;}
.html__1083045__ .item_wrap .item_box {min-height:710px; background-color:#fff;  background-image:url(/img_up/shop_pds/ehompy0613/build/option/sub2_2_management_status_bg1710401677.jpg); background-repeat: no-repeat;
    background-position: left bottom -14px; }
.html__1083045__ .item_wrap .item_area .item .cont_area .cont {display:flex; align-items: flex-start; text-align:left; padding:5% 0; border-bottom:1px dashed #dbdbdb; flex-direction: column;}
.html__1083045__ .item_wrap .item_area .item .cont_area .cont span {display:block; font-size:15px; color: #757575; font-weight: 500;}
.html__1083045__ .item_wrap .item_area .item .cont_area .cont:last-child {border-bottom:0;}
.html__1083045__ .item_wrap .item_area .item .cont_area .cont strong {font-size:18px;}
.html__1083045__ .item_wrap .item_area .item .cont_area .cont p {font-size:17px; margin:10px 0 0 0;}

@media all and (max-width:1100px){
	.html__1083045__ .item_wrap .item_area {flex-direction: column;}
	.html__1083045__ .item_wrap .item_box {min-height:auto; background-image:none;}
	.html__1083045__ .item_wrap .item_box {margin:5% 0;}
	.html__1083045__ .item_wrap .item_area .item .title {font-size:17px;}
	.html__1083045__ .item_wrap .item_area .item .cont_area .cont strong {font-size:16px;}
	.html__1083045__ .item_wrap .item_area .item .cont_area .cont p {font-size:15px;}
}


@media all and (max-width:1023px){
	.html__1083045__ .item_wrap .item_title h2 {font-size:18px;}
}

@media all and (max-width:767px){
	.html__1083045__ .item_wrap .item_area .item p {font-size:16px;}
	.html__1083045__ .item_wrap .item_area .item p span {font-size:14px;}
	.html__1083045__ .item_wrap .item_area .item img {width:50px;}
}

/*     1084105 : 공백      */
.solid_line__1084105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1084105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1084105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1084105__ {height:30px}
}

